
Redmine - Patch #1148

Norwegian translation diff

2008-04-30 12:47 - Kai Olav Fredriksen

Status: Closed Start date: 2008-04-30

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version: 0.7.1   

Description

something happened with the last one, causing the letter "å" to become "Ã¥".  this should fix it.

Associated revisions

Revision 1409 - 2008-05-03 12:41 - Jean-Philippe Lang

Translations updates (closes #1128, #1129, #1135, #1148, #1163).

History

#1 - 2008-04-30 12:48 - Kai Olav Fredriksen

- File no.yml.diff added

#2 - 2008-05-03 12:43 - Jean-Philippe Lang

- Target version set to 0.7.1

#3 - 2008-05-03 13:18 - Jean-Philippe Lang

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r1409.

Files

no.yml.diff 681 Bytes 2008-04-30 Kai Olav Fredriksen
